html {
  height: 100%;
}

.html {
  margin-top: 72px;
  height: calc(100% - 72px);
}

body.admin-menu.adminimal-menu {
  margin-top: 72px !important;
}

.main-bg-container {
  background-color: rgb(235,235,235);
  background-image: url(../img/bg-mosaic.png);
  background-repeat: repeat-x;
  background-position: top;
  background-attachment: fixed;
  width: 100%;
  height: auto;
}

.main-bg-container .container {
    background-color: white;
    padding-left: 8vh;
    padding-right: 8vh;
}

.gray-row-info .container {
    background-color: gray;
    padding: 12px 32px 32px 32px;
}

/* ---------------- NAVBAR ---------------- */
.navbar-toggle {
  margin-top: 16px;
}

.navbar-default .navbar-toggle .icon-bar {
  background-color: rgba(255, 255, 255, 0.6);
}

nav {
  height: auto;
}

.navbar {
  height: 72px;
}

.navbar-top-container,
.navbar-header,
.logo,
.name,
.navbar-collapse,
.navbar-nav > li,
.navbar-nav > li > a {
  height: 100%;
}

.navbar-collapse[aria-expanded=true] {
  background-color: #732987;
}

.navbar-header {
  margin-left: 48px;
}

.nav > li > a {
  padding: 10px 24px;
}

.navbar-nav {
  height: 72px;
}

.navbar-btn {
  margin: 0;
}

.navbar-default .navbar-collapse {
  border-color: transparent;
}

.dropdown-submenu {
  position:relative;
}

.dropdown-submenu>.dropdown-menu {
  top:0;
  left:100%;
  margin-top:-6px;
  margin-left:-1px;
  -webkit-border-radius:0 6px 6px 6px;
  -moz-border-radius:0 6px 6px;
  border-radius:0 6px 6px 6px;
}

.dropdown-submenu:hover>.dropdown-menu {
  display:block;
}

.dropdown-submenu>a:after {
  display:block;content:" ";
  float:right;width:0;
  height:0;
  border-color:transparent;
  border-style:solid;
  border-width:5px 0 5px 5px;
  border-left-color:#ccc;
  margin-top:5px;
  margin-right:-16px;
}

.dropdown-submenu:hover>a:after {
  border-left-color:#438ad9;
}

.dropdown-submenu.pull-left {
  float:none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
  left:-100%;margin-left:10px;
  -webkit-border-radius:6px 0 6px 6px;
  -moz-border-radius:6px 0 6px 6px;
  border-radius:6px 0 6px 6px;
}

.dropdown-menu > li > a {
  padding: 3px 24px 3px 20px;
}

.navbar-default .navbar-brand,
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
  color: #fff;
}

.navbar-nav {
  font-size: 12px;
  letter-spacing: 0.03em;
}

.navbar-default .navbar-nav > li > a {
  color: #fff;
}

.navbar-default .navbar-nav > li > a:hover > .caret {
  color: #438ad9;
}

.dropdown-menu > .active > a:hover {
  color: #333;
  background-color: #f5f5f5;
}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:focus {
    color: #333;
    text-decoration: none;
    background-color: transparent;
    outline: 0;
}

.navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > li > a:hover {
  color: #fff;
  background-color: #732489;
}

.navbar-default .navbar-nav > .active > a {
    color: #fff;
    background-color: transparent;
    padding-top: 24px;
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
  color: #fff;
}

.navbar-default {
    background-color: #84329B;
    border: none;
}

.navbar.container {
  margin-top: 0;
}

.main-container {
  margin-top: 24px;
}

/* Arregla el menú del CPanel para que aparezca correctamente en el sitio */
body .slicknav_menu {
  position: fixed;
  width: 100%;
  top: 0;
  z-index: 2000;
}

/* HOME PAGE */

.home-page-container {
  width: 100%;
  height: 100%;
  background-size: cover;
  background-repeat: no-repeat;
}

.home-form-container {
  width: 40%;
  margin: 0 auto;
  position: relative;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  padding-top: 20px;
}

.form-logo {
  width: 280px;
  height: 159px;
  margin: 0 auto;
  background-image: url(../img/general/logo-zonas-wifi-front.png);
  background-size: contain;
  background-repeat: no-repeat;
}

.zonas-form-container {
  width: 332px;
  margin: 0 auto;
}

.form-group label {
  color: #fff;
  font-size: 20px;
  font-weight: 200;
  letter-spacing: 0.04em;
  width: 100%;
  text-align: center;
}

.btn-primary {
  background-color: #84329B;
  border-color: #84329B;
}

.btn-primary:hover,
.btn-primary:active,
.btn-primary:focus {
  background-color: #a62ec7;
  border-color: #a62ec7;
}

.zonas-form-container .btn-primary {
  margin: 12px auto;
}

.form-intro-text {
  color: white;
  width: 100%;
  text-align: center;
  padding: 20px 12px;
  font-size: 16px;
  font-weight: 300;
  letter-spacing: 0.04em;
}

.front .node-container {
  padding-top: 0;
  padding-bottom: 0;
  height: 500px;
}

.node-container {
  padding-top: 36px;
  padding-bottom: 36px;
}

.page-node-1 .node-container {
  padding-top: 0;
}

.node-container .page-header {
  font-size: 24px;
  color: #646464;
  text-align: center;
  font-weight: 300;
  letter-spacing: 0.03em;
}

.node .field {
  font-size: 16px;
  color: #969696;
  text-align: left;
  font-weight: 300;
  letter-spacing: 0.03em;
}

/* PAGINA MAPA */

.embed-responsive-item {
  position: relative;
  top: 0;
  left: 0;
  bottom: 0;
  height: 450px;
  width: 100%;
  border: 0;
}

.home-page-container .embed-responsive-item {
  height: 100%;
}

.map-main-container {
  width: 100%;
  /* height: calc(100% - 84px); */
  height: 100%;
}

.map-main-container .row {
  width: 100%;
  height: 100%;
  margin: 0;
}

#map-container {
  height: 100%;
}

.map-column {
  width: calc(100% - 240px);
  height: 100%;
  float: left;
}

.secondary-map-column {
  width: 240px;
  height: 100%;
  background-color: #f9f9f9;
  float: left;
}

.announcement-cards-container {
  width: 100%;
  height: calc(100% - 56px);
  margin-top: 56px;
  padding: 12px;
  overflow: auto;
}

.announcement-card {
  width: 100%;
  height: 160px;
  background-color: #555d62;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
  margin-bottom: 12px;
}

.announcement-card:hover {
  background-color: #001a51;
  cursor: pointer;
}

.secondary-map-column .title {
  width: 240px;
  height: 56px;
  color: #84329B;
  font-size: 14px;
  text-transform: uppercase;
  box-sizing: border-box;
  text-align: center;
  position: fixed;;
  background-color: #fff;
  line-height: 56px;
  box-shadow: 0 1px 3px rgba(0,0,0,.2);
}

.announcement-card img {
  width: 100%;
  height: auto;
}

.announcement-text {
  padding: 8px;
  font-size: 11px;
  color: #fff;
  letter-spacing: 0.04em;
}

/* ESTADÍSTICAS */

.page-node-2 .node-container .page-header{
  font-size: 24px;
  text-transform: uppercase;
  color: #852d9d;
  text-align: center;
  font-weight: 400;
  letter-spacing: 0.03em;
}

.page-node-2 .row {
  padding-bottom: 24px;
}

.page-node-2 .main-container {
  width: 100%;
  height: auto;
}

.page-node-2 .main-container .row,
.page-node-2 .main-container .row section
 {
  height: auto;
}

.iframe-container {
  -webkit-overflow-scrolling: touch;
}

iframe.embed-responsive-item {
  z-index: 9999;
}

/* INFORMACION */

.gray-row-info {
  width: 100%;
  height: auto;
  /* background-color: #646464; */
  /* padding: 28px 20px; */
  color: #fff;
  font-size: 16px;
  font-weight: 300;
  letter-spacing: 0.03em;
  /* margin-top: 24px; */
  line-height: 1.5em;
  text-align: center;
}

.faq-container {
  width: 100%;
  height: auto;
  padding: 0 20px;
  color: #646464;
  font-size: 18px;
  letter-spacing: 0.04em;
  line-height: 1.5em;
}

.tab-pane .faq-container,
.tab-pane .info-intro,
#info .article-title {
  padding-top: 32px;
}

.info-page-title {
  height: 36px;
  margin-top: 36px;
}


.info-page-banner {
  width: auto;
  margin: 32px 0;
}

.info-page-title p {
  font-size: 24px;
  font-weight: 400;
  color: #84329B;
  line-height: 36px;
  float: left;
  padding-left: 12px;
}

.info-page-banner img {
  width: 100%;
  height: auto;
}

.info-page-title::before {
  content: url('../img/title-bar-before.jpg');
  position: relative;
  float: left;
}

.question-item {
  font-weight: 500;
  margin-top: 12px;
}

.answer-item p {
  font-weight: 300;
  padding-bottom: .5em;
  padding-left: 16px;
  color: #646464;
  font-size: 18px;
  letter-spacing: 0.04em;
  line-height: 1.5em;
  float: left;
}

.answer {
  font-weight: 300;
  padding-bottom: .5em;
  padding-left: 16px;
  color: #646464;
  font-size: 18px;
  letter-spacing: 0.04em;
  line-height: 1.5em;
}

.answer-item p::before,
.question-item::before {
  content: url('../img/info-page-bullet.png');
  position: relative;
  float: left;
  padding-right: 12px;
}

.article-title {
  font-size: 24px;
  color: #646464;
  text-align: center;
  font-weight: 300;
  letter-spacing: 0.03em;
  /* padding-bottom: 9px;
  margin: 40px 0 20px; */
  margin-bottom: 20px;
  border-bottom: 1px solid #eee;
}

.tab-pane .article-title {
  border-bottom: none;
  font-size: 24px;
  color: #84339b;
  text-align: left;
  font-weight: 400;
}

.gray-row-info .container > div {
  padding-top: 24px;
}

.node-information-page .field-item p {
  font-size: 18px;
  color: #646464;
  letter-spacing: 0.055em;
  margin: 0 0 12px;
}

.anchor-list-container {
  position: sticky;
  top: 124px;
  z-index: 100;
}

.anchor-list-container .menu {
  height: auto;
  padding: 0px;
  border-radius: 4px;
  box-shadow: 0 1px 2px rgba(0,0,0,.4);
  margin-top: 12px;
  width: 212px;
}

.anchor-list-container ul {
  padding-left: 0;
  background-color: white;
}

.anchor-list-container li {
  list-style: none;
  height: 40px;
  padding: 0 24px;
  border-bottom: solid 1px rgba(0,0,0,.1);
  line-height: 40px;
}

.anchor-list-container li:hover {
    background-color: #84339b;
    color: white;
    cursor: pointer;
}

.anchor-marker {
  width: 100%;
  height: 1px;
  padding-bottom: 100px;
}

.node-type-information-page .node-container .nav > li > a {
  padding: 8px 12px;
  color: #646464;
}

.node-type-information-page .node-container .nav-tabs > li.active > a {
    background-color: #84339b;
    color: #FFF;
}

/* NOVEDADES */

.page-node-5 .node-container .row,
.page-node-5 .node-container .row .container-novedades {
  height: 100%;
}

.container-novedades .embed-responsive-item {
  height: 600px;
}

.page-node-5 .node-container .row section h1.page-header {
  margin-bottom: 0;
}


/* MEDIAQUERIES */

@media (max-width: 1024px) {
  body.html .navbar-top-cpanel {
    top: 47px;
  }
}

/* FOOTER */

.footer {
  margin-top: 0;
  border-top: solid 4px #852d9d;
  width: 100%;
  background-color: #fff;
  padding-top: 4px;
  padding-bottom: 4px;
}

.logos-footer {
  width: 100%;
  height: auto;
  overflow: auto;
  padding: 24px;
}

.logos-footer a:hover {
  text-decoration: none;
}

.logos-footer img{
  height: auto;
  width: 100%;
}

.logos-footer .logos > div {
  text-align: center;
}

.logos-footer img[src*="vivedigital"]{
  padding-top: 12px;
  padding-bottom: 12px;
}

.powered-by-container {
  text-align: center;
  padding-top: 4px;
  padding-right: 24px;
}

/* .powered-by-container img {
  width: 64px;
  height: 64px;
} */

.powered-by-text {
  font-size: 12px;
  color: #969696;
  letter-spacing: 0.1em;
  font-weight: 400;
  display: inline;
  width: 100%;
  height: auto;
  float: left;
  text-align: center;
  padding-bottom: 12px;
}

img.powered-by-logo {
  padding-right: 12px;
  /* padding-left: 12px; */
  width: 64px;
  height: 48px;
  opacity: .5;
  display: inline;
  margin-top: 4px;
}

img.skg-logo {
  padding-right: 12px;
  padding-top: 8px;
  width: 64px;
  height: 40px;
  opacity: .5;
  display: inline;
}

.mintic-footer {
  text-align: center;
  border-top: dashed 1px #c8c8c8;
  padding: 24px;
}

.mintic-footer p {
  margin: 0;
  font-size: 12px;
  line-height: 16px;
  color: #969696;
}

.mintic-footer p:first-of-type {
  font-weight: bolder;
}


/* CÓMO CONECTARSE */


.page-node-3 .info-page-title {
  margin-top: 0;
}

.page-node-3 .answer-item {
  font-weight: 300;
  padding-bottom: .5em;
  padding-left: 16px;
  color: #646464;
  font-size: 18px;
  letter-spacing: 0.04em;
  line-height: 1.5em;
}

/* BOLETINES */

.boletin-item {
  list-style: none;
  margin-bottom: 16px;
  padding-bottom: 16px;
  padding-left: 16px;
}

.boletin-item:not(:last-child) {
  border-bottom: 1px solid #e0e0e0;
}

.title-boletin {
  font-size: 20px;
  color: #84339b;
  line-height: 1em;
}

.views-field-created {
  color: #969696;
  font-size: 14px;
  font-weight: 400;
  line-height: 1em;
  padding-bottom: 6px;
}

.page-boletines-informativos .page-header {
  border: none;
  padding: 24px;
  font-size: 28px;
  color: #84339b;
  font-weight: 400;
  text-indent: 12px;
}

.page-boletines-informativos .page-header::before {
    content: url(../img/title-bar-before.jpg);
    position: relative;
    float: left;
}

/* MEDIA QUERIES */

@media (min-width: 768px) {
  .navbar-nav {
    float: right;
  }
  .navbar-nav > li > a {
    padding-top: 24px;
  }
}

/* MEDIA QUERIES PERSONALIZADOS */

/* ----- Modificación al breakpoint del navbar ----- */
@media (min-width: 768px) and (max-width: 1024px) {
  .navbar-header {
      float: none;
  }
  .navbar-left,.navbar-right {
      float: none !important;
  }
  .navbar-toggle {
      display: block;
  }
  .navbar-collapse {
      /* border-top: 1px solid transparent; */
      box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
  }
  .navbar-fixed-top {
      top: 0;
      border-width: 0 0 1px;
  }
  .navbar-collapse.collapse {
      display: none!important;
  }
  .navbar-nav {
      float: none!important;
      /* margin-top: 7.5px; */
  }
  .navbar-nav>li {
      float: none;
  }
  .navbar-nav>li>a {
      padding-top: 10px;
      padding-bottom: 10px;
  }
  .collapse.in{
      display:block !important;
  }
}

/* Para controlar el alto del iframe de estadísticas */

@media (min-width: 1200px) {
  .node-type-estadisticas .embed-responsive-item {
    height: 500px;
  }
}

@media (max-width: 1021px) {
  .node-type-estadisticas .embed-responsive-item {
    height: 732px;
  }
}

/* Para controlar el alto del iframe de estadísticas */
@media (min-width: 1022px) and (max-width: 1199px) {
  .node-type-estadisticas .embed-responsive-item {
    height: 732px;
  }
  .nav > li > a {
    padding-bottom: 28px;
  }
}

@media (min-width: 1025px) {
  .navbar-default .navbar-nav > .active > a {
    padding-top: 24px;
    padding-bottom: 28px;
  }
}

@media (min-width: 992px) and (max-width: 1024px) {
  .navbar-default .navbar-nav > .active > a {
    padding-top: 10px;
  }
  .navbar-nav > li > a {
    padding-top: 10px;
    padding-bottom: 28px;
  }
}


/* BOOTSTRAP COLUMN SYSTEM MEDIA QUERIES */

/* Extra small devices (portrait phones, less than 576px) */
@media (max-width: 575px) {
  /* .logos-footer {
    height: 208px;
  } */
  .navbar-nav {
    height: auto;
  }
  .navbar-collapse.collapse {
    height: auto !important;
  }
  .navbar-default .navbar-nav > .active > a {
    padding-top: 10px;
  }
  .row .secondary-map-column {
    display: none !important;
  }
  .row .map-column {
    width: 100% !important;
  }
  .container-novedades .embed-responsive-item {
    height: 670px;
  }
  .powered-by-container {
    padding-top: 12px;
  }
  .anchor-list-container .menu {
    width: 80%;
    margin: 12px auto 0 auto;
  }
  .anchor-list-container {
    display: none;
    top: 84px;
    text-align: center;
  }
  .anchor-marker {
    display: none;
  },
  .module_tripplanner_container .social-networks-container {
    left: 15px;
    right: inherit;
  }
  .module_tripplanner_container .home-page-container .home-form-container {
    padding-top: 45px;
  }
}

/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) and (max-width: 767px) {
  .navbar-default .navbar-nav > .active > a {
    padding-top: 10px;
  }
  /* .logos-footer {
    height: 256px;
  } */
  .navbar-nav {
    height: auto;
  }
  .navbar-collapse.collapse {
    height: auto !important;
  }
  .row .secondary-map-column {
    display: none !important;
  }
  .row .map-column {
    width: 100% !important;
  }
  .container-novedades .embed-responsive-item {
    height: 670px;
  }
  .powered-by-text {
    width: auto;
    height: auto;
    float: none;
  }
  .powered-by-container {
    padding-top: 12px;
  }
  .anchor-list-container .menu {
    width: 80%;
    margin: 12px auto 0 auto;
  }
  .anchor-list-container {
    top: 84px;
    text-align: center;
    display: none;
  }
  .anchor-marker {
    display: none;
  }
}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 991px) {
  .navbar-default .navbar-nav > .active > a {
    padding-top: 10px;
  }
  /* .logos-footer {
    height: 72px;
  } */
  .powered-by-container {
    padding-top: 12px;
  }
  .navbar-nav {
    height: auto;
  }
  .powered-by-text {
    width: auto;
    height: auto;
    float: none;
  }
  .anchor-list-container .menu {
    width: 80%;
    margin: 12px auto 0 auto;
  }
  .anchor-list-container {
    top: 84px;
    text-align: center;
    display: none;
  }
  .anchor-marker {
    display: none;
  }
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) and (max-width: 1199px) {
  .navbar-nav {
    height: auto;
  }
}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {  }
 .container-video {
   width: 100%;
   height: auto;
 }

 #concurso {
   position: absolute;
   top: 35px;
   right: 25px;
   z-index: 10000;
 }

 #myModal {
  z-index: 10000;
 }
